Perinci-Sub-Wrapper

Errors

Perinci-Sub-Wrapper-0.36 has the following 1 errors.

CategoryError
no_unauthorized_packagesTest::Perinci::Sub::Wrapper,Perinci::Sub::Wrapper